Subject: RE: [midcom] Update

From: Melinda Shore <[email-masked]>
Date: Thu, 29 Nov 2001 17:29:25 -0500

At 03:01 PM 11/29/01 -0600, Sanjoy Sen wrote:
>> We also need to discuss whether or not the 
>> alternative framework I'm proposing is more technically sound 
>> than the current framework.  One of the ADs will be chairing 
>> that discussion in the Salt Lake City meeting.  
>
>Can you do that? I mean, can you present an alternate framework when 
>the original framework draft has completed its last call? I guess you can, 
>because that's what you're doing. What I'm not sure about is how can we even compare 
>the merits/demerits of these two frameworks within the short timeframe of the 
>meeting and reach a conclusion. Also, what bothers me is that while the original 
>framework is pretty much stable, the new one proposed by you is pretty much an idea. 
>What would be some of the comparison metrics? This looks like another new Charter 
>work-item to me! 

I've been trying to be sensitive to the possibility that I'm using 
my position as chair to promote a fringe agenda.  At the same time 
I recently realized that if I were not chairing the working group I'd be
raising a major fuss in the working group and probably with the
IESG about the working group making a bad technical decision
when what I feel is better technology is available.  The topology
discussion and the topology drafts convinced me that we're facing
a very serious problem that cannot be solved in the current
midcom framework.  Our job is to make the network function better
and I don't think that's what we're accomplishing with the work
we've produced.

I did want to get the current framework and requirements finished
up, however.  I think that we need to be able to move ahead quickly
if we do decide to stick with it, and we absolutely need clear
documentation describing the current framework for evaluation by the
IESG and IAB as part of the rechartering process in any event.

I realize that this is an extremely sensitive issue.  I've discussed
it with our area directors, and I hope that if you have serious
objections to looking at a proposed alternative to the existing 
framework you'll raise it here and with them.

Melinda

_______________________________________________
midcom mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/midcom